<style type="text/css">
	body{
		FONT-FAMILY: Times Roman, sans-serif,Helvetica,Lucida Sans;
		font-size:1.125em; /* 18px*/
		FONT-WEIGHT: normal;
		FONT-STYLE: normal;
	}
	.right { float:right; }
	.center { text-align:center; }
	a:link { color: Royalblue; text-decoration: none; }
	a:visited { color: Royalblue; text-decoration: none; }
	a:hover { color: blue; text-decoration: none; }
	a.white:link { color: gray; }
	a.white:visited { color: lightgray; }
	a.white:hover { color: lightblue; }
	a.black:link { color: navy; }
	a.black:visited { color: darkblue; }
	a.black:hover { color: snow; }
	p.p13 { font: 0.8125em Times Roman; } /* 13px*/
	.blocks {
		display: none
	}
	button {
		background-color: #E3E1B8; 
    background-color: lightgray; 
    padding: 2px 4px;
    font: 0.8125em sans-serif; /* 13px*/
    text-decoration: none;
    border: 1px solid #000;
    border-color: #aaa #444 #444 #aaa;
    color: #000
	}
	.ref {
		font: 0.6666em sans-serif;
		color: gray;
	}
	p.ref a::before, .report-download a::before {
		content: '\00BB\0020';
	}
	p.ref a::after {
    width: 0.5em; /* 8px*/
    height: 0.5em; /* 8px*/
    content: "";
    display: inline-block;
    margin-left: 0.5em; /* 8px*/
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAALUlEQVQYlWNgLDv8H4YZoABFDFkCGeBVABPDqgBDA7rdWO3C5gacVmBVgA8DACqIPj0jO7W7AAAAAElFTkSuQmCC') no-repeat right center;
	}
	.block {
		font-size: 0.95em; /* 12px*/
	}
	.impf {
		font-size: 0.95em; /* 12px*/
		color: Navy;
		line-height: 0.75em;
	}
	.MsoNormal {
		color: DarkSlateGrey;
		text-align:justify;
		font-size: 0.9375em; /* 15px*/
		FONT-FAMILY: Times Roman;
	}
	.MsoTitl {
		color: DarkSlateGrey;
		text-align:center;
		font-size: 1.125px; /* 18px*/
		font-weight: bold;
		FONT-FAMILY: Times Roman;
	}
	.MsoLeft {
		color: DarkSlateGrey;
		text-align:justify;
		font-size: 1.125em; /* 13px*/
		FONT-FAMILY: Helvetica;
	}
	.MsoMenu {
		font-size: 0.8125em; /* 13px*/
		FONT-FAMILY: Helvetica;
	}
	h2 {
		color: DarkSlateGrey;
		text-align:center;
	}
	h3 {
		color: DarkSlateGrey;
		text-align:center;
	}
	.menu {
		font-size: 0.9375em; /* 15px*/
		font-style: normal;
		font-weight: normal;
		text-align:center;
		font-weight: bold;
		FONT-FAMILY: sans-serif;
	}
	.abz {
		font-size: 1.125em; /* 18px*/
		font-style: italic;
		font-weight: normal;
		FONT-FAMILY: sans-serif;
	}
	.sidebar, .content { 
    padding: 0px; /* Поля */
    border: solid 0px #000; /* Параметры рамки */
	}
	.layout {
    margin: 5px 0; /* Отступы сверху и снизу */ 
    overflow: hidden; /* Отменяем действие float */
    min-width: 750px;  /* Минимальная ширина */
    max-width: 1250px; /* Максимальная ширина */
	}
	.sidebar { /* Навигация по сайту */
    padding-left: 10px; /* Поля */
		min-width: 200px;  /* Минимальная ширина */
    max-width: 250px; /* Ширина меню */
    float: left; /* Состыковка с другим слоем по горизонтали */
	}
	.content { /* Основное содержание страницы */
    margin-left: 250px; /* Отступ слева */
	}
		
	@media (max-width: 800px) {
		.MsoLeft {
			color: DarkSlateGrey;
			text-align:justify;
			font-size: 1.125em; /* 13px*/
			FONT-FAMILY: Helvetica;
		}
		.block {
			font-size: 1.125em; /* 12px*/
		}
		.sidebar,.content{
			float:none;display:block;
    	padding: 0px; /* Поля */
	    border: solid 0px #000; /* Параметры рамки */
		}
		.layout {
			width:100%;
    	margin: 0px 0; /* Отступы сверху и снизу */ 
	    overflow: hidden; /* Отменяем действие float */
		}
		.content { /* Основное содержание страницы */
			margin-left: auto;
			margin-right: auto;
		}
    .sidebar{
			width:100%;
			margin-left: auto;
			margin-right: auto;
		}
	}
</style>
